Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1829114 - nagios-4.4.6 is available
Summary: nagios-4.4.6 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: nagios
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Guido Aulisi
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-04-28 22:17 UTC by Upstream Release Monitoring
Modified: 2021-03-22 00:37 UTC (History)
11 users (show)

Fixed In Version: nagios-4.4.6-3.fc33 nagios-4.4.6-3.fc32 nagios-4.4.6-4.fc34 nagios-4.4.6-4.el8 nagios-4.4.6-4.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-03-07 13:52:47 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2020-04-28 22:17:22 UTC
Latest upstream release: 4.4.6
Current version/release in rawhide: 4.4.5-7.fc33
URL: http://sourceforge.net/projects/nagios

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/2044/

Comment 1 Upstream Release Monitoring 2020-04-28 22:17:26 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- nagios.logrotate
- printer.png
- router.png
- switch.png
- nagios.README.SELinux.rst
- nagios.te
- nagios.fc
- nagios.if
- nagios.htaccess
- nagios.internet.cfg
- nagios.htpasswd
- nagios.upgrade_to_v4.ReadMe
- nagios.upgrade_to_v4.sh
- nagios.tmpfiles.conf

Comment 2 Fedora Admin user for bugzilla script actions 2020-08-18 14:57:30 UTC
This package has changed maintainer in the Fedora.
Reassigning to the new maintainer of this component.

Comment 3 Fedora Admin user for bugzilla script actions 2021-02-20 00:05:18 UTC
This package has changed maintainer in Fedora. Reassigning to the new maintainer of this component.

Comment 4 Fedora Update System 2021-02-20 23:44:44 UTC
FEDORA-2021-4e92349087 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-4e92349087

Comment 5 Fedora Update System 2021-02-20 23:58:55 UTC
FEDORA-2021-b904045ad5 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2021-b904045ad5

Comment 6 Fedora Update System 2021-02-21 01:02:34 UTC
FEDORA-2021-4e92349087 has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-4e92349087`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-4e92349087

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2021-02-21 01:09:35 UTC
FEDORA-2021-b904045ad5 has been pushed to the Fedora 32 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-b904045ad5`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-b904045ad5

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2021-02-23 16:24:52 UTC
FEDORA-EPEL-2021-4186de3a1a has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-4186de3a1a

Comment 9 Fedora Update System 2021-02-23 20:11:46 UTC
FEDORA-EPEL-2021-0d9a06b878 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-0d9a06b878

Comment 10 Fedora Update System 2021-02-24 20:54:54 UTC
FEDORA-EPEL-2021-4186de3a1a has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-4186de3a1a

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2021-02-24 21:10:22 UTC
FEDORA-EPEL-2021-0d9a06b878 has been pushed to the Fedora EPEL 7 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-0d9a06b878

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 12 Fedora Update System 2021-02-27 19:02:12 UTC
FEDORA-2021-c213f9921c has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-c213f9921c

Comment 13 Fedora Update System 2021-02-27 19:17:01 UTC
FEDORA-2021-5689072a7e has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-5689072a7e

Comment 14 Fedora Update System 2021-02-27 19:17:09 UTC
FEDORA-2021-5689072a7e has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-5689072a7e

Comment 15 Fedora Update System 2021-02-27 19:29:51 UTC
FEDORA-2021-b5e897a2e5 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2021-b5e897a2e5

Comment 16 Fedora Update System 2021-02-27 19:48:53 UTC
FEDORA-EPEL-2021-6fed4b5ffb has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-6fed4b5ffb

Comment 17 Fedora Update System 2021-02-27 19:48:57 UTC
FEDORA-EPEL-2021-6fed4b5ffb has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-6fed4b5ffb

Comment 18 Fedora Update System 2021-02-27 20:05:26 UTC
FEDORA-EPEL-2021-548bb74e95 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-548bb74e95

Comment 19 Fedora Update System 2021-02-27 21:21:58 UTC
FEDORA-2021-b5e897a2e5 has been pushed to the Fedora 32 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-b5e897a2e5`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-b5e897a2e5

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 20 Fedora Update System 2021-02-27 21:28:11 UTC
FEDORA-EPEL-2021-548bb74e95 has been pushed to the Fedora EPEL 7 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-548bb74e95

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 21 Fedora Update System 2021-02-27 21:55:38 UTC
FEDORA-2021-5689072a7e has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-5689072a7e`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-5689072a7e

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 22 Fedora Update System 2021-02-27 22:10:07 UTC
FEDORA-EPEL-2021-6fed4b5ffb has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-6fed4b5ffb

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 23 Fedora Update System 2021-02-28 03:40:02 UTC
FEDORA-2021-c213f9921c has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-c213f9921c`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-c213f9921c

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 24 Fedora Update System 2021-03-03 09:16:39 UTC
FEDORA-2021-01a2f76cc3 has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-01a2f76cc3

Comment 25 Fedora Update System 2021-03-03 15:47:13 UTC
FEDORA-2021-01a2f76cc3 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-01a2f76cc3`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-01a2f76cc3

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 26 Fedora Update System 2021-03-07 11:14:23 UTC
FEDORA-EPEL-2021-e9c2beec98 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-e9c2beec98

Comment 27 Fedora Update System 2021-03-07 12:07:57 UTC
FEDORA-EPEL-2021-04cc5bcb08 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-04cc5bcb08

Comment 28 Fedora Update System 2021-03-07 13:52:47 UTC
FEDORA-2021-5689072a7e has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 29 Fedora Update System 2021-03-07 13:52:51 UTC
FEDORA-2021-b5e897a2e5 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 30 Fedora Update System 2021-03-07 15:26:39 UTC
FEDORA-EPEL-2021-04cc5bcb08 has been pushed to the Fedora EPEL 7 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-04cc5bcb08

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 31 Fedora Update System 2021-03-07 15:27:28 UTC
FEDORA-EPEL-2021-e9c2beec98 has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-e9c2beec98

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 32 Fedora Update System 2021-03-19 17:44:15 UTC
FEDORA-2021-01a2f76cc3 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 33 Fedora Update System 2021-03-19 20:00:16 UTC
FEDORA-2021-01a2f76cc3 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 34 Fedora Update System 2021-03-22 00:31:17 UTC
FEDORA-EPEL-2021-e9c2beec98 has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 35 Fedora Update System 2021-03-22 00:37:20 UTC
FEDORA-EPEL-2021-04cc5bcb08 has been pushed to the Fedora EPEL 7 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.